/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


:root{
  --primary_color:#5B1013;
  --gradient_color_1:#161b28;
  --gradient_color_2:#5B1013;
  --secondary_color:#5B1013;
  --hsf-button__font-size:15px;
  --hsf-progressbar-text__font-size:15px;
}
a.theme_cta.theme_bg_white.theme_font_color.theme_button_radius:hover, a.theme_cta.theme_border_color.theme_bg_transparent.theme_font_color.theme_button_radius:hover{    background-color:var(--secondary_color) !important ;}
.theme_bg_color { background-color: var(--secondary_color);}
.theme_font_color {color: var(--secondary_color);}
.theme_border_color {    border: solid 1px var(--secondary_color);}
.logo-container-header img {height: 100px !important;}
.header_v3 .logo-container-header{padding-bottom: 0 !important;}
.header_v3 .baseline{padding:0 !important;}
.header_v3 .baseline:after{ right: calc(-20rem - 60vw)!important;top:-26px !important;background: linear-gradient(90deg, #161B28 0%, #5B1013 100%)!important;}
.header_v3 ul li .lv_1_link:hover {color:var(--secondary_color)!important;}
.header_v3 li.lv_1_menu_title .lv_1_link:before {    background-color: var(--secondary_color) !important;}
.header-strip {padding: 4rem 10% 2rem !important;}
.module_zig_zag .right em {background-image: linear-gradient(270deg, #161B28, #5B1013) !important;}
.module_zig_zag .right a.theme_cta{background-color: var(--secondary_color) !important;color:#fff!important;}
.module_zig_zag .right a.theme_cta:hover{background-color:#fff!important;border-color: var(--secondary_color) !important;color:var(--secondary_color) !important;}
.module_services_masonry .box .box_border_effect2 {background: linear-gradient(180deg, #161B28, #5B1013)!important;}
.module_services_masonry .box:hover h3 {background-image: linear-gradient(270deg, #161B28 15.65%, #5B1013)!important;}
.module_services_masonry .box h3::after {background: linear-gradient(90deg, #5B1013, #161B28)!important;}
.white_header .header_v3:not(.sticky) .baseline:after {background:#fff !important;}
.module_animated_accordion .faq_titre{color:var(--secondary_color);}
.footer .top_footer:before{background: linear-gradient(90deg, #161B28 0%, #5B1013 100%) !important;}
.legal-consent-container {color: #000;}
#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options,
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options,
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options, 
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options, 
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options, 
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options,
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options{display:flex;gap: 24px;flex-wrap: wrap;}
.footer .top_footer .footer_inner .social_net { padding-left: 5rem !important;}
.theme_colored_header .language-switcher .lang_list_class li:first-of-type a{color:var(--secondary_color) !important;}
#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-RadioFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options > div,
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options > div {
  flex-basis: calc((100% - (3 * 24px)) / 4);
  border-radius: 5px;
  border: 1px solid #161B28;
  background: rgba(217, 217, 217, 0.00);
  color: #FFF;
  padding: 10px 14px 10px 14px;
  align-content: center;
  margin: 0;
}
.header_v3 li.lv_1_menu_title ul.lv_2_menu{top:15.5rem !important;white-space: nowrap;}
.gradient_bg{top:15.6rem !important;}
.hsfc-Step__Content {padding-top: 0 !important;}
.hsfc-Step__Content h3{font-size:45px;font-weight:400;}
.hsfc-PhoneInput__FlagAndCaret__Flag {color:#000;font-size: 16px;}
.hsfc-ProgressBar { margin-top: 34px;}
.hsfc-DropdownOptions {    font-size: 14px !important;    line-height: 1.3;}
#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options > div,

#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options > div{flex-basis: calc((100% - (1 * 24px)) / 2);}

#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options > div:has(input:checked),
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options > div:has(input:checked) {
  border: 1px solid #5B1013;
  background: #5B1013;
}
#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options > div:has(input:checked) label,
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options > div:has(input:checked) label{color:#fff;}

#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options label>span,
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options label>span {flex-basis: 85%;}

#hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options label>input, 
#hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options label>input, 
#hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options label>input, 
#hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options label>input,
#hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options label>input,
#hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options label>input, 
#hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options label>input { order: 2;}
.all_posts .blog_post_container .box_border_effect2{    background: linear-gradient(180deg, #5B1013, #161B28) !important; }
.all_posts h3.post_title {
  background: linear-gradient(180deg, #161B28, #161B28) !important;
  background-clip: text !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
.cta_read_more {
  border: 1px solid #5B1013 !important;
  color: #5B1013 !important;
}
.all_posts .blog_post_container:hover h3.post_title {
  background: linear-gradient(180deg, #5B1013, #161B28) !important;
  background-clip: text !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
main.blogpost {
  max-width: 1220px;
  margin:200px auto 0 !important;
}
main.blogpost *{
  font-size:14px;
  color:383248;
}

.white_header .header_v3:not(.sticky) .header-strip .fake_cta_container .menu_fake_cta:first-of-type a.fake_cta span {
  background-clip: text !important;
  -webkit-background-clip: text !important;
  background-image: linear-gradient(90deg, #5B1013, #5B1013) !important;
  -webkit-text-fill-color: transparent;
}
.all_posts .post_top_line:after {background: linear-gradient(90deg, #5B1013, #161B28) !important;}
.all_posts .blog_post_container:hover .post_top_line p {color: #5B1013 !important;}
@media (max-width: 1013px) {
  .module_hero_banner_lottie h1.title, .module_hero_banner_lottie h1.title * {
    font-size: 44px!important;
    line-height: 40px!important;
  }
  .module_zig_zag .left {
    background-position: 100% 0%!important;
  .module_hero_banner_single_text {padding: 18rem 7.5% 5rem !important;}
  .module_hero_banner_lottie {padding: 5rem 10% 6rem !important;}
  .header_v3 .list_wrapper{padding-top:15rem !important;}
  #hs_form_target_widget_1768553461929-2492205239689 .hsfc-RadioFieldGroup__Options, 
  #hs_form_target_widget_1768553461929-2408158060553 .hsfc-RadioFieldGroup__Options, 
  #hs_form_target_widget_1768553461929-2774106407817 .hsfc-CheckboxFieldGroup__Options,
  #hs_form_target_widget_1768553461929-3048825396489 .hsfc-CheckboxFieldGroup__Options,
  #hs_form_target_widget_1768553461929-2952514267252 .hsfc-CheckboxFieldGroup__Options,
  #hs_form_target_widget_1768553461929-2652633930207 .hsfc-RadioFieldGroup__Options, 
  #hs_form_target_widget_1768553461929-3353729095527 .hsfc-RadioFieldGroup__Options {
    display: grid;
  }

}